{
    "navigationBarTitleText": "关于我们",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black",
    "usingComponents": {
      "navbar": "../../components/navbar/navbar"
    }
  }